#ifndef __CHECKER_H__
#define __CHECKER_H__


#include <qstring.h>


bool checkDesktopFile(const QString &templ, QString destDir = QString::null);
void decorateDirs(QString destDir = QString::null);


#endif
